Prev |  | Next

# FcStrStrIgnoreCase

## Name

FcStrStrIgnoreCase -- locate UTF-8 substring ignoring ASCII case

## Synopsis

    #include <fontconfig.h>

``FcChar8 * FcStrStrIgnoreCase`(const FcChar8 *s1, const FcChar8 *s2);`

## Description

Returns the location of `s2` in `s1`, ignoring case. Returns NULL if `s2` is not present in `s1`. This test is case-insensitive for all proper UTF-8 encoded strings.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcStrStr | Up | FcStrPlus